@font-face {
    font-family: 'Titillium-Light';
    src: url('../fonts/TitilliumWeb-ExtraLight.ttf'); /* IE9 Compat Modes */
    src: url('../fonts/TitilliumWeb-ExtraLight.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb-ExtraLight.ttf') format('truetype') /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Titillium-Regular';
    src: url('../fonts/TitilliumWeb-Regular.ttf'); /* IE9 Compat Modes */
    src: url('../fonts/TitilliumWeb-Regular?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb-Regular.ttf') format('truetype') /* Safari, Android, iOS */
}
@font-face {
    font-family: 'Titillium-Bold';
    src: url('../fonts/TitilliumWeb-Bold.ttf.ttf'); /* IE9 Compat Modes */
    src: url('../fonts/TitilliumWeb-Bold.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb-Bold.ttf.ttf') format('truetype') /* Safari, Android, iOS */
}

#rotate-device {
    display: none;
}

.none {
    display: none;
}




.footer-links {
    clear: both;
    text-align: center;
    margin-top: 40px;
    padding: 20px 0;
    font-size: 13px;
    color: #666;
    
}

    .footer-links a {
        color: #666;
        text-decoration: none;
        margin: 0 8px;
    }

        .footer-links a:hover {
            text-decoration: underline;
        }



body {
    margin: 0px;
    margin-top: 0px;
    background-color: #F2F2F2;
    font-family: Arial, Helvetica, sans-serif;
}

input[type="radio"] {
    accent-color: green;
}

.myForm {
    width: 674px;
}

#contentInfo {
    clear: both;
    width: 674px;
    height: 750px;
    background-color: #FFFFFF;
    position: relative;
    float: left;
}

    #contentInfo table {
        clear: both;
        width: 100%;
    }

        #contentInfo table td {
        }

#InfoVisitor, #InfoFarm, #InfoSecurity, #InfoSede, #InfoServizio, #InfoCalendario, #InfoRiepilogo {
    color: #333333;
    /*display: none;*/
    text-align: justify;
    width: 674px;
    height: 520px;
}

.center {
    text-align: center;
}

.black {
    color: #000000;
}

#all {
    width: 1024px;
    height: 750px;
    margin: 75px auto;
    background-color: #FFFFFF;
}

#logo {
    width: 674px;
    height: 100px;
    background-image: url(../Img/logo.png);
    background-position: center;
    background-repeat: no-repeat;
}

.orange {
    color: black;
}

.contentForm {
    width: 674px;
    height: 525px;
    overflow: auto;
}

.campiobbligatori {
    font-size: 12px; 
    color: #007C3C; 
    padding-right: 146px;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    /*background: #d1effe;*/
    background: #F2F2F2;
}

/* Handle */
::-webkit-scrollbar-thumb {
    /*background: #d1effe;*/
    background: #F2F2F2;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        /*background: #d1effe;*/
        background: #F2F2F2;
    }

#riepilogo {
    width: 350px;
    height: 750px;
    background-color: #007C3C;
    color: #FFFFFF;
    position: relative;
    float: left;
}

hr {
    background-color: #d1effe;
    color: #d1effe;
    height: 2px;
    border: none;
    width: 97%;
}

.textnormal {
    font-size: 27px;
    text-align: center;
}

.servizio {
    margin-left: 25px;
    font-size: 20px;
    color: #000000;
    width:500px;
}

.descrizione {
    margin-left: 25px;
    font-size: 15px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

p {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 10px;
    text-align: justify;
}

#titolo_riep {
    margin-top: 40px;
    margin-bottom: 15px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-size: 27px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
}

.cursor {
    cursor: pointer;
}

.firstRiepilogo {
    background-color: #FFFFFF;
    height: 55px;
    width: 280px;
    margin: 15px auto;
    overflow: auto;
    padding: 10px;
}

.otherRiepilogo {
    background-color: #FFFFFF;
    height: auto;
    width: 280px;
    margin: 15px auto;
    overflow: auto;
    padding: 10px;
}

.left {
    text-align: left;
    margin-left: 0px;
}

.maiuscoloPrima {
    text-transform: capitalize;
}

.myCalendar {
    float: left;
    Height: 475px;
    Width: 426px;
}

    .myCalendar a {
        text-decoration: none;
    }

.checkorariimg {
    margin-left: 75px;
    position: relative;
    top: -2px;
}

.checkoraritab {
    font-size: 18px;
    height: 40px;
    display: block;
}

.checkorarilbl {
    font-size: 18px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    margin-bottom: 10px;
}

.dayheader {
    text-transform: uppercase;
    font-size: 12px;
}

.dayheader_medium {
    text-transform: uppercase;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
}

.dayheader_big {
    text-transform: uppercase;
    font-size: 20px;
}

.meseheader {
    font-size: 18px;
    text-transform: capitalize;
}

.nextprevmese {
    font-size: 24px;
}

.oraridisponibili {
    font-size: 18px; 
    text-align: center;
}

.selectorday {
    background-color: #007C3C !important;
    border-radius: 100%;
    font-size: 20px;
}

#selectorari {
    height: 532px;
    width: 29%;
    float: left;
    overflow: auto;
    border-left: solid 1px #d4d4d4;
}

.onlymobile {
    display: none;
}

.tableOrari {
    text-align: center;
}

    .tableOrari td {
        height: 40px;
    }

    .tableOrari tr {
        /*height: 40px;
        display:block;*/
    }

.tableDati {
    width: 100%;
    height: 60%;
    text-align: center;
    font-size: 18px;
    /*margin-top: 20px;*/
    padding-right: 75px;
    padding-bottom: 50px
}

    .tableDati a {
        color: #000000;
    }

.giorno_no {
    color: #999999;
    font-family: Arial, Helvetica, sans-serif;
}

.giorno_si {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
}

.datiPren {
    width: 350px;
    height: 20px;
    border: solid 1px #d4d4d4;
}

.error {
    text-align: center;
    color: #007C3C;
    margin-left: 155px;
    font-size: 22px;
}

.errordati {
    text-align: center;
    color: #00cbff;
    margin-left: 155px !important;
    font-size: 12px;
}


#ctl00_ContentPlaceHolder1_WizardInfo_StepNavigationTemplateContainerID_StepPreviousImageButton {
    position: relative;
    left: -230px;
}


#mess_conf {
    margin: 120px auto;
    padding: 15px;
    width: 320px;
    text-align: center;
    color: #FFFFFF;
    font-size: 28px;
}

.mess {
    font-size: 20px;
}

#mess_conf_mobile {
    display: none;
}

.novantacinque {
    width: 95%;
}

#logo_cent {
    width: 674px;
    height: 750px;
    background-image: url(../Img/SpazioRegione_Verticale.svg);
    background-position: center;
    background-repeat: no-repeat;
}

#logo_conf {
    width: 1024px;
    height: 250px;
    background-image: url(../Img/logo.png);
    background-position: center;
    background-repeat: no-repeat;
}

#mess_conf_to {
    padding: 15px;
    text-align: center;
    color: #000000;
    font-size: 24px;
}

.seiduesei {
    width: 626px;
}

.left150 {
    margin-left: 150px;
}

.left100 {
    margin-left: 100px;
}
.less {
font-size:16px !important;
}
.StartNextButton {
    background-image: url(../Img/btn_avanti.png);
    height: 31px;
    width: 91px;
    border: none;
    line-height: 31px;
    color: #FFF;
    font-size: 16px;
    outline: none;
    padding-right: 20px
}

    .StartNextButton:hover {
        background-image: url(../Img/btn_avanti_on.png);
        outline: none;
    }

    .StartNextButton:focus {
        border: none;
        outline: none;
    }

.StartPreviousButton {
    background-image: url(../Img/btn_indietro_wizard.png);
    height: 31px;
    width: 91px;
    border: none;
    line-height: 31px;
    color: #FFF;
    font-size: 16px;
    padding-left: 20px;
}

    .StartPreviousButton:hover {
        background-image: url(../Img/btn_indietro_wizard_on.png);
    }

    .StartPreviousButton:focus {
        border: none;
        outline: none;
    }

#ctl00_ContentPlaceHolder1_WizardInfo_FinishNavigationTemplateContainerID_FinishButton {
    bottom: 20px;
    position: relative;
}

#ctl00_ContentPlaceHolder1_WizardInfo_StepNavigationTemplateContainerID_StepPreviousButton {
    position: relative;
    left: -230px;
}


#ctl00_ContentPlaceHolder1_WizardInfo_FinishNavigationTemplateContainerID_FinishPreviousButton {
    position: relative;
    left: -125px;
    bottom: 10px;
}

.FinishButton {
    background-image: url(../Img/btn_conferma.png);
    height: 50px;
    width: 185px;
    line-height: 50px;
    color: #FFF;
    font-size: 22px;
    border: none;
}

    .FinishButton:hover {
        background-image: url(../Img/btn_conferma_on.png);
    }

    .FinishButton:focus {
        border: none;
        outline: none;
    }

.btnverifica {
    background-image: url(../Img/btn_small.svg);
    height: 36px;
    background-repeat: no-repeat;
    width: 135px;
    line-height: 31px;
    color: #FFF;
    font-size: 18px;
    border: none;
}

    .btnverifica:hover {
        background-image: url(../Img/btn_small_on.svg);
    }

    .btnverifica:focus {
        border: none;
        outline: none;
    }

.nominativo {
    font-size: 24px;
}

.serv_ann {
    display: none;
}

.data_ann {
    display: none;
}

.ora_ann {
    display: none;
}

.btn_prenota {
    background-image: url(../Img/btn_prenota.png);
    height: 47px;
    width: 234px;
    line-height: 47px;
    color: #FFF;
    font-size: 22px;
    border: none;
}

    .btn_prenota:hover {
        background-image: url(../Img/btn_prenota_on.png);
    }
    .btn_prenota_big {
    background-image: url(../Img/btn_intro_l.svg);
    height: 72px;
    font-family:Arial, Helvetica, sans-serif;
    width: 269px;
    line-height: 21px;
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    border: none;
}

    .btn_prenota_big:hover {
        background-image: url(../Img/btn_intro_on_l.svg);
    }

#logo_benv {
    width: 396px;
    height: 63px;
    background-image: url(../Img/logo_benvenuto.png);
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    margin: auto;
}

#benv {
    width: 299px;
    height: 50px;
    position: relative;
    margin: auto;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 39px;
    /*! vertical-align: bottom; */
    line-height: 50px;
    text-align: center;
}
#benv_titolo {
    width: 900px;
    height: 120px;
    position: relative;
    margin: auto;
    top: 171px;
    color: #007C3C;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    text-align: center;
}
#benv_mess {
    width: 550px;
    height: 30px;
    position: relative;
    margin: auto;
    color: #002656;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    /* vertical-align: bottom; */
    /* line-height: 350px; */
    text-align: center;
}
.benv_mess_big {
    color: #000000;
    font-size: 26px;
    font-family: Arial, Helvetica, sans-serif;
}
#benv_btn {
    width: 299px;
    height: 99px;
    position: relative;
    top:180px;
    margin: 150px auto;
    text-align: center;
}

#welcome {
    background-image: url(img/sfondo_lombardia.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
}


.tdsede {
    width: 98%;
    height: 45px;
    border-bottom: solid 1px #d1effe;
    float: left;
    text-align: left !important;
    margin: 3px;
    cursor: pointer;
    position: relative;
}

.span_nomesede {
    text-align: left;
    font-size: 18px;
    position: relative;
    top: -12px;
    left: 20px;
    font-weight: bold;
    width: 90px;
    display: inline-block;
    line-height: 20px;
}

.span_indirizzo {
    text-align: left;
    font-size: 14px;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    left: 75px;
    top: -12px;
}

.pallino_sede {
    position: absolute;
    bottom: 12px;
    height: 20px;
    width: 100%;
    text-align: right;
    right: 30px;
}


.icona_sede {
    margin-top: 3px;
    margin-bottom: 3px;
}

.icona_riep {
    /* margin-top: 3px; */
    /* margin-bottom: 3px; */
    width: 30px;
    float: left;
    margin-right: 10px;
}
.txt_riep {
     margin-top: 7px; 
    /* margin-bottom: 3px; */
    width: 240px;
    float: left;
}

.txt_riep_serv {
    margin-top: 10px;
    /* margin-bottom: 3px; */
    width: 240px;
    float: left;
}


.FinishButton_tick {
    background-image: url(../Img/btn_esci.png);
    height: 31px;
    width: 91px;
    line-height: 31px;
    color: #FFF;
    font-size: 16px;
    border: none;
    border-radius:5px;
}

    .FinishButton_tick:hover {
        background-image: url(../Img/btn_esci_on.png);
    }

    .FinishButton_tick:focus {
        border: none;
        outline: none;
    }
.NewButton_tick {
    background-image: url(../Img/btn_small_nuovapren.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /* height: 31px;
    width: 170px; */
    line-height: 31px;
    color: #007c3c;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    position: relative;
    right: 47px;
    text-align:right;
}

    .NewButton_tick:hover {
        background-image: url(../Img/btn_small_on.svg);
    }

    .NewButton_tick:focus {
        border: none;
        outline: none;
    }
.riepilogo_conf_tick {
    /* text-align: center; */
    margin-left: 25px;
}

#powered {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0;
    height: 30px;
    font-size:smaller;
}

#powered a{
  color:#fff;
  text-decoration:none;
}

#poweredmob {
display:none;
}

/* Per la parte nuova, prenota_gruppi_serv */
/* Wrapper centrale */
.wizard-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 100px 0;
}

/* Box bianco centrale */
.wizard-box {
    background: #ffffff;
    /*width: 90%;
    max-width: 1100px;*/
    width: 1024px;
    min-height: 750px;
    padding: 0;
    gap: 0;
    min-height: 600px;
    border-radius: 0px;
    padding: 30px;
    display: flex;
    gap: 40px;
}


/*.wizard-left {
    width: 65%;
}

.wizard-right {
    width: 35%;
}
*/

.wizard-left {
    width: 674px;
    flex-shrink: 0;
}

.wizard-right {
    width: 350px;
    flex-shrink: 0;
}

/* Box riepilogo */
.riepilogo-box {
    background: #f7f7f7;
    /*border-radius: 0px;
    padding: 0px;
    border: 1px solid #dcdcdc;*/
    min-height: 750px;
    height: 100%;
}


.navigation-buttons {
    position: absolute;
    bottom: 25px;
    left: 20px;
    right: 20px;
    display: flex;
    justify-content: space-between;
}

.panelContent {
    min-height: 500px;
}

.panelButtons {
    margin-top: 20px;
}

@media (max-width: 900px) {

    .wizard-box {
        flex-direction: column;
        padding: 20px;
    }

    .wizard-left,
    .wizard-right {
        width: 100%;
    }

    .wizard-right {
        margin-top: 20px;
    }
}
